table {
    border-collapse: separate;
    border-spacing: 0;
    width: 100%;
    border: 1px solid;
    border-image-source: linear-gradient(145deg, rgba(255, 98, 167, 1) 0%, rgba(0, 142, 255, 1) 100%);
    border-image-slice: 1;
    border-radius: 5px;
    font-size: 1.2rem;
}

th {
    font-size: 1.4rem;
    border-bottom: 3px solid #23272A;
}

td {
    padding-bottom: 0.5em;
}

.fa-check {
    color: green;
}

.fa-times {
    color: red;
}

.fa-minus {
    color: orange;
}

sup {
    font-style: italic;
}

sup:before {
    content: " ";
}

.fa-chair {
    text-align: left;
}

@media only screen and (max-width: 768px) {
    table {
        font-size: 1em;
    }
}
